[
	{"names": ["!pyramid"],							"sound": "ascream7.mp3"},
	{"names": ["!applause"],						"sound": "applause.wav"},
	{"names": ["!seeyou", "!seeyouagain"],			"sound": "sephiseeyou.mp3"},
	{"names": ["!chosen"],							"sound": "sephonlythechosen.mp3"},
	{"names": ["!laser"],							"sound": "bladeout.wav"},
	{"names": ["!prepare", "!battle"],				"sound": "prepareforbattle.mp3"},
	{"names": ["!tuturu"],							"sound": "tuturu.mp3"},
	{"names": ["!baka"],							"sound": "baka.wav"},
	{"names": ["!omae"],							"sound": "Omae.mp3"},
	{"names": ["!poi"],								"sound": "poi.wav"},
	{"names": ["!shit"],							"sound": "shit.wav"},
	{"names": ["!sugoi"],							"sound": "sugoi.wav"},
	{"names": ["!allahu", "!akbar"],				"sound": "allahu_akbar1.mp3"},
	{"names": ["!allahu2", "!akbar2"],				"sound": "AllahuAkbarDubstep.mp3"},
	{"names": ["!quack"],							"sound": "quack.mp3"},
	{"names": ["!english"],							"sound": "english.wav"},
	{"names": ["!squad", "!suicidesquad"],			"sound": "suicidesquad.mp3"},
	{"names": ["!cena"],							"sound": "john.mp3"},
	{"names": ["!solo"],							"sound": "solo.mp3"},
	{"names": ["!popopo"],							"sound": "popopoguys1.mp3"},
	{"names": ["!tageule"],							"sound": "tagueule.wav"},
	{"names": ["!idiot"],							"sound": "omguidiot.mp3"},
	{"names": ["!game"],							"sound": "isonly1.mp3"},
	{"names": ["!wah"],								"sound": "wah wah sound effect.mp3"},
	{"names": ["!yes"],								"sound": ["ohyes.mp3", "yes.mp3", "m-bison-yes-yes.mp3", "yesyesyesjojo.mp3"]},
	{"names": ["!overconfidence"],					"sound": "Monster_Kill.wav"},
	{"names": ["!beer", "!pussy"],					"sound": "grababeer.mp3"},
	{"names": ["!nein"],							"sound": "Nein nein nein2.mp3"},
	{"names": ["!ayy", "!lmao"],					"sound": "AyyyLmao_louer.mp3"},
	{"names": ["!blyat"],							"sound": "BLYAT_louder.mp3"},
	{"names": ["!monkey", "!language"],				"sound": "NomnkyLanguage_louder.mp3"},
	{"names": ["!wanker"],							"sound": "OIYAWANKER_louder.mp3"},
	{"names": ["!vortex"],							"sound": "WAAAAhByVortexx_louder.mp3"},
	{"names": ["!slutty"],							"sound": "sluttyrainbow.wav"},
	{"names": ["!hello"],							"sound": "Hello2.mp3"},
	{"names": ["!george"],							"sound": "George.mp3"},
	{"names": ["!george2"],							"sound": "George2.mp3"},
	{"names": ["!erebus"],							"sound": "erebus.wav"},
	{"names": ["!kabzor", "!neon"],					"sound": "kabzorrage.wav"},
	{"names": ["!otominas"],						"sound": "Otominas.mp3"},
	{"names": ["!airhorn"],							"sound": "AIRHORN.mp3"},
	{"names": ["!reee", "!reeee"],					"sound": "reeeeeeee_v2.mp3"},
	{"names": ["!wombo"],							"sound": "wombo combo2.mp3"},
	{"names": ["!vaperwave"],						"sound": "Vaperwave.mp3"},
	{"names": ["!roasted"],							"sound": "roasted2.mp3"},
	{"names": ["!ogre"],							"sound": "its all ogre now.mp3"},
	{"names": ["!failed"],							"sound": "Mission Failed.mp3"},
	{"names": ["!youmad"],							"sound": "meshlem_arrive2_good.mp3"},
	{"names": ["!daniel"],							"sound": "daniel.mp3"},
	{"names": ["!action"],							"sound": "Action is Coming.mp3"},
	{"names": ["!brucelee"],						"sound": "Ugandan Bruce Lee.mp3"},
	{"names": ["!gwegwe"],							"sound": "Gwe Gwe Gwe.mp3"},
	{"names": ["!bruceu"],							"sound": "We Call Him Bruce U.mp3"},
	{"names": ["!commando"],						"sound": "COMMAND COMMANDO PagChomp.wav"},
	{"names": ["!nuffin"],							"sound": "DINDU NUFFIN.wav"},
	{"names": ["!dinosaurs"],						"sound": "DINOSAURS ZULUL.wav"},
	{"names": ["!deadlyactions"],					"sound": "NON STOP DEADLY ACTIONS PagChomp.wav"},
	{"names": ["!gimme"],							"sound": "GIMME GIMME GIMME GIMME.wav"},
	{"names": ["!skicker"],							"sound": "SUPA KICKER.wav"},
	{"names": ["!sbiker"],							"sound": "SUPA BIKER.wav"},
	{"names": ["!sfighter"],						"sound": "SUPA FIGHTER.wav"},
	{"names": ["!smafia"],							"sound": "SUPA MAFIA.wav"},
	{"names": ["!tigercage"],						"sound": "THE TIGER IS IN THE CAGE.wav"},
	{"names": ["!serious"],							"sound": "THIS IS SERIOUS.wav"},
	{"names": ["!hehehe"],							"sound": "HE HE HE.wav"},
	{"names": ["!tigermafia"],						"sound": "TIGER MAFIA.wav"},
	{"names": ["!cheeki"],							"sound": "AH NU CHEEKI BREEKI IV DAMKE.mp3"},
	{"names": ["_legend"],							"sound": "legend.mp3"},
	{"names": ["!admun_pls"],						"sound": "Admun Please Electro (Short).mp3"},
	{"names": ["!dolphin"],							"sound": "Dolfin - Song.mp3"},
	{"names": ["!omg_remix"],						"sound": "O my Gah (Remix #3).mp3"},
	{"names": ["!rainbow_panda"],					"sound": "ITS RAINBOW PANDA.mp3"},
	{"names": ["!dong"],							"sound": "Ding Dong.mp3"},
	{"names": ["!ching_club"],						"sound": "Ching Chong (Remix #9) Club.mp3"},
	{"names": ["!tonguetwister"],					"sound": "tongue-twister.mp3"},
	{"names": ["!cooler"],							"sound": "cooler.mp3"},
	{"names": ["!fatality"],						"sound": "fatality.mp3"},
	{"names": ["!inception"],						"sound": "inceptionbutton.mp3"},
	{"names": ["!leroy"],							"sound": "leroy.mp3"},
	{"names": ["!ecchi"],							"sound": "ecchidarling.mp3"},
	{"names": ["!moe"],								"sound": "moe.mp3"},
	{"names": ["!nants"],							"sound": "nants_ingonyama_bagithi_baba_-_the_circle_of_life-mp3cut.mp3"},
	{"names": ["!nyanpasu"],						"sound": "nyanpass_2.mp3"},
	{"names": ["!oww"],								"sound": "oww.mp3"},
	{"names": ["!wololo"],							"sound": "wololo.mp3"},
	{"names": ["!yuuta"],							"sound": "yuuuta_itaiiii.mp3"},
	{"names": ["!zawarudo"],						"sound": "za-warudo-stop-time-sound.mp3"},
	{"names": ["!slow"],							"sound": "seph_slow.wav"},
	{"names": ["!tuturu"],							"sound": "Tutturuu_v1.wav"},
	{"names": ["!baka"],							"sound": ["baka.wav", "Baka.mp3"]},
	{"names": ["!buhi"],							"sound": "buhi.wav"},
	{"names": ["!nyan"],							"sound": "nyanpass.wav"},
	{"names": ["!trial"],							"sound": "trial.wav"},
	{"names": ["!mail"],							"sound": "yuu_new_mail.wav"},
	{"names": ["!balrog"],							"sound": "balrog_scream.wav"},
	{"names": ["!bluescreen", "!error"],			"sound": "error.wav"},
	{"names": ["!hallelujah"],						"sound": "hallelujah.wav"},
	{"names": ["!trap"],							"sound": "itsatrap.wav"},
	{"names": ["!whores"],							"sound": "whores.wav"},
	{"names": ["!gandalf"],							"sound": "vozyoucannotpass.wav"},
	{"names": ["!cat"],								"sound": "gato.wav"},
	{"names": ["!turtle", "!turtles"],				"sound": ["iliketurtles.wav", "wherearetheturtles.mp3"]},
	{"names": ["!laser"],							"sound": "blade_out.wav"},
	{"names": ["!king", "!kingoftheworld"],			"sound": "vulcan.wav"},
	{"names": ["!seeyou", "!seeyouagain"],			"sound": "seph_iseeyou.wav"},
	{"names": ["!chosen"],							"sound": "seph_onlythechosen.wav"},
	{"names": ["!goodbye", "!saygoodbye"],			"sound": "seph_saygoodbye.wav"},
	{"names": ["!slow"],							"sound": "seph_slow.wav"},
	{"names": ["!late", "!toolate"],				"sound": "seph_toolate.wav"},
	{"names": ["!growl"],							"sound": "bahamut_growl2.wav"},
	{"names": ["!buyspins", "!buy_spins"],			"sound": "BUYSPINS1.wav"},
	{"names": ["!death", "!deathscream"],			"sound": "d_death_scream.wav"},
	{"names": ["!attack", "!meetyourend"],			"sound": "z_godend.wav"},
	{"names": ["!die", "!guardian"],				"sound": "z_guardianend.wav"},
	{"names": ["!applause"],						"sound": "applause.wav"},
	{"names": ["!retreat"],							"sound": "stage_x_gandalf_retreat-1-0.wav"},
	{"names": ["!idiot"],							"sound": "idiot.wav"},
	{"names": ["!duck", "!quack"],					"sound": "quack.wav"},
	{"names": ["!triple"],							"sound": "triple.wav"},
	{"names": ["!solo"],							"sound": "solo.wav"},
	{"names": ["!oniichan", "!onii-chan"],			"sound": "Onii-chan.wav"},
	{"names": ["!gameover"],						"sound": "Gameover.wav"},
	{"names": ["!wombo"],							"sound": "WomboCombo.wav"},
	{"names": ["!camera"],							"sound": "MOM GET THE CAMERA.wav"},
	{"names": ["!hihi"],							"sound": "skullz.wav"},
	{"names": ["!yatta"],							"sound": "Hiro Yatta.wav"},
	{"names": ["!over"],							"sound": "over.wav"},
	{"names": ["!cena"],							"sound": "cena.wav"},
	{"names": ["!victory"],							"sound": "ffvii_victory.wav"},
	{"names": ["!2012"],							"sound": ["2012_1.wav", "2012_2.wav", "2012_3.wav", "2012_4.wav"]},
	{"names": ["!nein"],							"sound": "hitler_nein.wav"},
	{"names": ["!allahu", "!akbar"],				"sound": "allahu_akbar.wav"},
	{"names": ["!chopper"],							"sound": "gettothechopper.wav"},
	{"names": ["!payback"],							"sound": "blain - payback time.wav"},
	{"names": ["!scotland"],						"sound": "scotland.wav"},
	{"names": ["!happening"],						"sound": "happening.wav"},
	{"names": ["!topkek"],							"sound": "topkek.wav"},
	{"names": ["!welcome", "!ricefields"],			"sound": "welcome_to_the_ricefields.wav"},
	{"names": ["!inception"],						"sound": "inception.wav"},
	{"names": ["!x"],								"sound": "xfiles.wav"},
	{"names": ["!stfu"],							"sound": ["stfu.wav", "stfu2.mp3"]},
	{"names": ["!goat"],							"sound": ["goat1.wav", "goat2.wav", "goat3.wav", "goat4.wav", "goat5.wav", "goat6.wav"]},
	{"names": ["!doit"],							"sound": "doit.wav"},
	{"names": ["!benis"],							"sound": "grossenbenis.wav"},
	{"names": ["!omg"],								"sound": "omg.wav"},
	{"names": ["!wow"],								"sound": ["wow.wav", "rexy_wow.wav"]},
	{"names": ["!prepare", "!battle"],				"sound": "stage_2_preparaos-0-0.wav"},
	{"names": ["!meme"],							"sound": "nicememe.wav"},
	{"names": ["!nyaa"],							"sound": ["nyaa_1.wav", "nyaa_2.wav", "nyaa_3.wav", "nyaa_4.wav", "nyaa_5.wav", "nyaa_6.wav", "nyaa-3.mp3", "nyaa4.mp3"]},
	{"names": ["!ah"],								"sound": "FFVII_Cry.wav"},
	{"names": ["!feelsbad"],						"sound": "feelsbadman.wav"},
	{"names": ["!admun"],							"sound": "admun_please.wav"},
	{"names": ["!population"],						"sound": "population.wav"},
	{"names": ["!why", "!immigration"],				"sound": "immigration.wav"},
	{"names": ["!tutury"],							"sound": "tutury.wav"},
	{"names": ["!lew"],								"sound": "Bewlewlewlew.wav"},
	{"names": ["!pudi"],							"sound": "Pudi Pudi (Short).wav"},
	{"names": ["!hey", "!listen"],					"sound": "Hey Listen.wav"},
	{"names": ["!comeon"],							"sound": "Come on.mp3"},
	{"names": ["!stopp"],							"sound": "itstimetostop.mp3"},
	{"names": ["!cancer"],							"sound": "cancer.mp3"},
	{"names": ["!heil"],							"sound": "heil.mp3"},
	{"names": ["!nico"],							"sound": "niconiconi.mp3"},
	{"names": ["!cock"],							"sound": ["cock1.mp3", "cock2.mp3", "cock3.mp3", "cock4.mp3", "cock5.mp3", "cock6.mp3"]},
	{"names": ["!rock"],							"sound": "LetsRock.mp3"},
	{"names": ["!fmlaugh"],							"sound": "fmlaugh.mp3"},
	{"names": ["!monopoly"],						"sound": "monopoly.mp3"},
	{"names": ["!kiddin", "!kidding"],				"sound": "rexy r u kiddin me.mp3"},
	{"names": ["!noice"],							"sound": "Noice.mp3"},
	{"names": ["!rexy"],							"sound": "rexywaah.mp3"},
	{"names": ["!kaboom"],							"sound": "kaboom.mp3"},
	{"names": ["!honk"],							"sound": "honk.wav"},
	{"names": ["!spam"],							"sound": "No_Spammerino_In_The_Chatterino.mp3"},
	{"names": ["!ohoho"],							"sound": ["ohoho_1.mp3", "ohoho_3.mp3", "ohoho_4.mp3", "ohoho_5.mp3", "ohoho_6.mp3", "ohoho_7.mp3", "ohoho_8.mp3", "ohoho_9.mp3", "ohoho_10.mp3", "ohoho_11.mp3", "ohoho_12.mp3", "ohoho_13.mp3", "ohoho_14.mp3", "ohoho_15.mp3", "ohoho_16.mp3", "ohoho_17.mp3", "ohoho_18.mp3", "ohoho_19.mp3", "ohoho_20.mp3", "ohoho_21.mp3", "ohoho_22.mp3", "ohoho_23.mp3", "ohoho_24.mp3", "ohoho_25.mp3", "ohoho_26.mp3", "ohoho_27.mp3", "ohoho_28.mp3", "ohoho_29.mp3", "ohoho_30.mp3", "ohoho_31.mp3", "ohoho_32.mp3", "ohoho_33.mp3", "ohoho_34.mp3", "ohoho_35.mp3", "ohoho_36.mp3", "ohoho_37.mp3", "ohoho_38.mp3", "ohoho_39.mp3", "ohoho_40.mp3", "ohoho_41.mp3", "ohoho_42.mp3", "ohoho_43.mp3", "ohoho_44.mp3", "ohoho_45.mp3", "ohoho_46.mp3", "ohoho_47.mp3", "ohoho_48.mp3", "ohoho_49.mp3", "ohoho_50.mp3", "ohoho_51.mp3", "ohoho_52.mp3", "ohoho_53.mp3", "ohoho_54.mp3", "ohoho_55.mp3", "ohoho_56.mp3", "ohoho_57.mp3", "ohoho_58.mp3", "ohoho_59.mp3", "ohoho_60.mp3", "ohoho_61.mp3", "ohoho_62.mp3", "ohoho_63.mp3", "ohoho_64.mp3", "ohoho_65.mp3", "ohoho_66.mp3", "ohoho_67.mp3", "ohoho_68.mp3", "ohoho_69.mp3", "ohoho_70.mp3", "ohoho_71.mp3", "ohoho_72.mp3", "ohoho_73.mp3", "ohoho_74.mp3", "ohoho_75.mp3", "ohoho_76.mp3", "ohoho_77.mp3", "ohoho_78.mp3", "ohoho_79.mp3", "ohoho_80.mp3", "ohoho_81.mp3", "ohoho_82.mp3", "ohoho_83.mp3", "ohoho_84.mp3", "ohoho_85.mp3", "ohoho_86.mp3", "ohoho_87.mp3", "ohoho_88.mp3", "ohoho_89.mp3"]},
	{"names": ["!sugoi"],							"sound": "sugoi_sugoi.mp3"},
	{"names": ["!cry"],								"sound": ["cry1.wav", "cry2.wav", "cry3.wav", "cry4.wav", "cry5.wav", "cry6.wav", "cry7.wav"]},
	{"names": ["!hehe", "!giggle"],					"sound": "Giggle.mp3"},
	{"names": ["!monkey"],							"sound": ["chimp1.wav", "chimp2.wav"]},
	{"names": ["!ka", "!kaka"],						"sound": ["Nisemonogatari-Shinobu-Kaka.ogg", "Nisemonogatari-Shinobu-K-ka.ogg"]},
	{"names": ["!jodel"],							"sound": "jodel.mp3"},
	{"names": ["!nyaaa"],							"sound": "nyaaa.mp3"},
	{"names": ["!run"],								"sound": "run.wav"},
	{"names": ["!goodbye"],							"sound": "goodbye.wav"},
	{"names": ["!noo"],								"sound": "LOTR_Noooooo.wav"},
	{"names": ["!dayum"],							"sound": "daaamn.mp3"},
	{"names": ["!goddammit", "!goddamnit"],			"sound": "goddammit.mp3"},
	{"names": ["!surprise"],						"sound": "surprisemotherfucker1.mp3"},
	{"names": ["!csi"],								"sound": "yeeaah.mp3"},
	{"names": ["!nope"],							"sound": "engineer_no01.mp3"},
	{"names": ["!joke"],							"sound": "rimshot.mp3"},
	{"names": ["!weed"],							"sound": "smokeweederryday.mp3"},
	{"names": ["!toasty"],							"sound": "toasty.mp3"},
	{"names": ["!damn"],							"sound": "wheredyoufindthis.mp3"},
	{"names": ["!nuts"],							"sound": "suckmynuts.mp3"},
	{"names": ["!wake"],							"sound": "wakemeup.mp3"},
	{"names": ["!bye"],								"sound": "bye.mp3"},
	{"names": ["!ilikeit"],							"sound": "ilikeit.mp3"},
	{"names": ["!milk"],							"sound": "milk.mp3"},
	{"names": ["!pussy"],							"sound": "pussy.mp3"},
	{"names": ["!retard"],							"sound": ["retard.mp3", "retard2.mp3"]},
	{"names": ["!sorry"],							"sound": "sry.mp3"},
	{"names": ["!wtf"],								"sound": "wtf.mp3"},
	{"names": ["!brb"],								"sound": "brb.mp3"},
	{"names": ["!cricket"],							"sound": "cricket.mp3"},
	{"names": ["!hax"],								"sound": "hax.mp3"},
	{"names": ["!hi"],								"sound": "hi.mp3"},
	{"names": ["!moo"],								"sound": "moo.mp3"},
	{"names": ["!rape"],							"sound": "rape.mp3"},
	{"names": ["!tada"],							"sound": "tada.mp3"},
	{"names": ["!yay"],								"sound": "yay.mp3"},
	{"names": ["!cyka"],							"sound": "cyka.mp3"},
	{"names": ["!racist"],							"sound": "racist.mp3"},
	{"names": ["!roger"],							"sound": "roger.mp3"},
	{"names": ["!tooslow"],							"sound": "tooslow.mp3"},
	{"names": ["!steam"],							"sound": "steam.wav"},
	{"names": ["!good"],							"sound": "that_s_pretty_good.mp3"},
	{"names": ["!crawling"],						"sound": "crawling.mp3"},
	{"names": ["!nukyun"],							"sound": ["nukyun1.mp3", "nukyun2.mp3", "nukyun3.mp3", "nukyun4.mp3", "nukyun5.mp3", "nukyun6.mp3", "nukyun7.mp3", "nukyun8.mp3", "nukyun9.mp3", "nukyun10.mp3", "nukyun11.mp3", "nukyun12.mp3", "nukyun13.mp3", "nukyun14.mp3", "nukyun15.mp3", "nukyun16.mp3", "nukyun17.mp3", "nukyun18.mp3", "nukyun19.mp3", "nukyun20.mp3", "nukyun21.mp3", "nukyun22.mp3", "nukyun23.mp3", "nukyun24.mp3", "nukyun25.mp3", "nukyun26.mp3", "nukyun27.mp3"]},
	{"names": ["!harambe"],							"sound": "harambe.mp3"},
	{"names": ["!horn"],							"sound": "vu_horn_quick.wav"},
	{"names": ["!hood"],							"sound": "hood.mp3"},
	{"names": ["!gtfo"],							"sound": ["gtfo.mp3", "gtfo2.mp3"]},
	{"names": ["!pomf"],							"sound": "pomf.mp3"},
	{"names": ["!gay"],								"sound": "putingay.mp3"},
	{"names": ["!pedo"],							"sound": "pedobear.mp3"},
	{"names": ["!kys"],								"sound": "kys.mp3"},
	{"names": ["!english"],							"sound": "englishonly.mp3"},
	{"names": ["!knowledge"],						"sound": "Knowledge.m4a"},
	{"names": ["!mana"],							"sound": "mana.mp3"},
	{"names": ["!dodge"],							"sound": ["dodge1.mp3", "dodge2.mp3"]},
	{"names": ["!love"],							"sound": "sheep.mp3"},
	{"names": ["!timotei"],							"sound": "Timotei.wav"},
	{"names": ["!daniel"],							"sound": "daniel.mp3"},
	{"names": ["!cne"],								"sound": ["it_is_may.mp3", "cnelaugh.mp3"]},
	{"names": ["!avocados"],						"sound": "avocados.mp3"},
	{"names": ["!tutu", "!papa"],					"sound": "papatutuwawa.mp3"},
	{"names": ["!nani"],							"sound": "nani.mp3"},
	{"names": ["!squee"],							"sound": "squee.mp3"},
	{"names": ["!ptb"],								"sound": "07ptb.wav"},
	{"names": ["!wall"],							"sound": "wall.mp3"},
	{"names": ["!bomb"],							"sound": "bomb.mp3"},
	{"names": ["!wrong"],							"sound": "wrong.mp3"},
	{"names": ["!china"],							"sound": ["china1.mp3", "china2.mp3", "china3.mp3", "china4.mp3", "china5.mp3", "china6.mp3", "china7.mp3"]},
	{"names": ["!oof"],								"sound": "oof.mp3"},
	{"names": ["!pan"],								"sound": "panpakapan.mp3"},
	{"names": ["!shoulder"],						"sound": "oh_my_shoulder.mp3"},
	{"names": ["!kizuna"],							"sound": ["kizuna_fucku.mp3", "kizuna_fucku2.mp3", "kizuna_omg.mp3"]},
	{"names": ["!zegawa"],							"sound": ["moaning_leBuP3p.mp3","1caae40.mp3","ara_ara.mp3","bndarling.mp3","watashi_hotto_jaate.mp3"]},
	{"names": ["!screenshot"],						"sound": "camera1.wav"},
	{"names": ["!badro"],							"sound": "vip.mp3"},
	{"names": ["!omarlaser"],						"sound": "omarlaser.mp3"},
	{"names": ["!omarlenny"],						"sound": "omarlenny.mp3"},
	{"names": ["!silent"],							"sound": ["silent_scream.mp3" , "silent_laught.mp3"]},
	{"names": ["!willy"],							"sound": "rippr_lotr_plz.mp3"},
	{"names": ["!anone"],							"sound": "anone.mp3"},
	{"names": ["!jayz"],							"sound": "jayz.wav"},
	{"names": ["!succ"],							"sound": "succ.mp3"},
	{"names": ["!uguu"],							"sound": "uguu_1.mp3"},
	{"names": ["!doot"],							"sound": "skullsound2.mp3"},
	{"names": ["!widow"],							"sound": "widowmaker_-_americans-1.mp3"},
	{"names": ["!winston"],							"sound": "i-wanna-be-winston.mp3"},
	{"names": ["!try"],								"sound": "try.mp3"},
	{"names": ["!smug"],							"sound": "smug.mp3"},
	{"names": ["!skullz_tw"],						"sound": "tw_skullzrage.mp3"},
	{"names": ["!genesis"],							"sound": "genesis.mp3"},
	{"names": ["!borealis"],						"sound": ["borealis1.mp3", "borealis2.mp3"]},
	{"names": ["!clams"],							"sound": ["clams1.mp3", "clams2.mp3", "clams3.mp3"]},
	{"names": ["!hams"],							"sound": ["hams1.mp3", "hams2.mp3"]},
	{"names": ["!expression"],						"sound": "expression.mp3"},
	{"names": ["!albany"],							"sound": "expression.mp3"},
	{"names": ["!steamedyes"],						"sound": "steamedyes.mp3"},
	{"names": ["!steamedno"],						"sound": "steamedno.mp3"},
	{"names": ["!luncheon"],						"sound": "luncheon.mp3"},
	{"names": ["!devilish"],						"sound": "devilish.mp3"},
	{"names": ["!roast"],							"sound": "roast.mp3"},
	{"names": ["!goodlord"],						"sound": "lord_unloze.mp3"},
	{"names": ["!time"],							"sound": "time.mp3"},
	{"names": ["!dialect"],							"sound": "dialect.mp3"},
	{"names": ["!attention"],						"sound": "attention.mp3"},
	{"names": ["!great"],							"sound": "great.mp3"},
	{"names": ["!epicsolo"],						"sound": "epicsolo.mp3"},
	{"names": ["!everyonertv"],						"sound": "everyonertv.mp3"},
	{"names": ["!esk"],								"sound": "esk.mp3"},
	{"names": ["!epc"],								"sound": "epc.mp3"},
	{"names": ["!ges"],								"sound": "ges.mp3"},
	{"names": ["!eze"],								"sound": "eze.mp3"},
	{"names": ["!eod"],								"sound": "eod.mp3"},
	{"names": ["!tce"],								"sound": "tce.mp3"},
	{"names": ["!trouble"],							"sound": "trouble.mp3"},
	{"names": ["!teamwin"],							"sound": "teamwin.mp3"},
	{"names": ["!nide"],							"sound": ["nide.mp3", "nide2.mp3"]},
	{"names": ["!heaven"],							"sound": "heaven.mp3"},
	{"names": ["!unskilled"],						"sound": "unskilled.mp3"},
	{"names": ["!russia"],							"sound": "russia.mp3"},
	{"names": ["!gg"],								"sound": "gg.mp3"},
	{"names": ["!notrigger"],						"sound": "notrig.wav"},
	{"names": ["!enemy"],							"sound": ["enemee1.wav", "enemee2.wav", "enemee3.wav", "enemee4.wav", "enemee5.wav"]},
	{"names": ["!glacius"],							"sound": "Glacius.m4a"},
	{"names": ["!ayaya"],							"sound": ["ayayakaren1.mp3", "ayayakaren2.mp3"]},
	{"names": ["!dogan"],							"sound": "dogan_im_going_to_fucking_fuck_you.mp3"},
	{"names": ["!destroy"],							"sound": "dickstodestroy.mp3"},
	{"names": ["!boi"],								"sound": "ainsley_harriott_and_his_spicy_meatconverttoaudio.mp3"},
	{"names": ["!gunga", "!ginga"],					"sound": "gunga_ginga.mp3"},
	{"names": ["!leaders"],							"sound": "leaders.mp3"},
	{"names": ["!never"],							"sound": "never.mp3"},
	{"names": ["!hl1", "!blackmesa"],				"sound": ["hl1_whatyoudoing.wav", "hl1_otis_talkmuch.wav", "hl1_pain3.wav", "hl1_otis_virgin.wav", "hl1_pain4.wav", "hl1_otis_die.wav", "hl1_pain1.wav", "hl1_otis_mom.wav", "hl1_pain2.wav", "hl1_scream05.wav", "hl1_iwounded.wav", "hl1_fear12.wav", "hl1_fear14.wav", "hl1_fear15.wav", "hl1_fear6.wav", "hl1_fear7.wav", "hl1_fear8.wav", "hl1_fear11.wav", "hl1_scream07.wav", "hl1_scream01.wav"]},
	{"names": ["!lügen"],							"sound": "lügen.mp3"},
	{"names": ["!lachen"],							"sound": "lachen.mp3"},
	{"names": ["!incoming"],						"sound": "phalanx_incoming.mp3"},
	{"names": ["!address"],							"sound": "humanz_send_me_your_address.wav"},
	{"names": ["!abuse"],							"sound": "humanz_abuse.wav"},
	{"names": ["!killme"],							"sound": "doit_comeon_killme.mp3"},
	{"names": ["!sickening"],						"sound": "sickening.mp3"},
	{"names": ["!disgusting"],						"sound": "disgusting_scuffed.mp3"},
	{"names": ["!icq"],								"sound": "icq_old_sound.wav"},
	{"names": ["!discord"],							"sound": "discord-notification.mp3"},
	{"names": ["!law", "!order"],					"sound": "Law_&_Order_Sound.mp3"},
	{"names": ["!deutschland"],						"sound": "VorUnsLiegtDeutschland.mp3"},
	{"names": ["!qwerpi"],							"sound": ["qwerpi_aotsu/answer_the_question1.mp3", "qwerpi_aotsu/answer_the_question2.mp3", "qwerpi_aotsu/answer_the_question3.mp3", "qwerpi_aotsu/answer_the_question4.mp3", "qwerpi_aotsu/answer_the_question5.mp3", "qwerpi_aotsu/answer_the_question6.mp3", "qwerpi_aotsu/answer_the_question7.mp3", "qwerpi_aotsu/aotsuki_autism.mp3", "qwerpi_aotsu/aotsuki_come_on_stop.mp3", "qwerpi_aotsu/aotsuki_kouya.mp3", "qwerpi_aotsu/aotsuki_pls.mp3", "qwerpi_aotsu/aotsukitsukitsuki1.mp3", "qwerpi_aotsu/aotsukitsukitsuki2.mp3", "qwerpi_aotsu/aotsukyaotsukyaotsuky1.mp3", "qwerpi_aotsu/aotsukyaotsukyaotsuky2.mp3", "qwerpi_aotsu/can_you_pls_tell_me_your_opinion_takeshima.mp3", "qwerpi_aotsu/come_on_aotsukyyy.mp3", "qwerpi_aotsu/faking_faking_faking.mp3", "qwerpi_aotsu/i_changed_my_name_he_can_hear_me.mp3", "qwerpi_aotsu/japan_or_america1.mp3", "qwerpi_aotsu/japan_or_america10.mp3", "qwerpi_aotsu/japan_or_america11.mp3", "qwerpi_aotsu/japan_or_america12.mp3", "qwerpi_aotsu/japan_or_america2.mp3", "qwerpi_aotsu/japan_or_america3.mp3", "qwerpi_aotsu/japan_or_america4.mp3", "qwerpi_aotsu/japan_or_america5.mp3", "qwerpi_aotsu/japan_or_america6.mp3", "qwerpi_aotsu/japan_or_america7.mp3", "qwerpi_aotsu/japan_or_america8.mp3", "qwerpi_aotsu/japan_or_america9.mp3", "qwerpi_aotsu/onegaishimasu.mp3", "qwerpi_aotsu/pls_win_round_aotsuki.mp3", "qwerpi_aotsu/takeshima1.mp3", "qwerpi_aotsu/takeshima2.mp3", "qwerpi_aotsu/takeshima3.mp3", "qwerpi_aotsu/takeshima4.mp3", "qwerpi_aotsu/takeshima5.mp3", "qwerpi_aotsu/takeshima6.mp3", "qwerpi_aotsu/takeshima7.mp3", "qwerpi_aotsu/unnamed.mp3", "qwerpi_aotsu/why_do_you_do_this_to_me.mp3", "qwerpi_aotsu/why_dont_you_just_answer1.mp3", "qwerpi_aotsu/why_dont_you_just_answer2.mp3", "qwerpi_aotsu/why_dont_you_just_answer3.mp3", "qwerpi_aotsu/why_dont_you_just_answer4.mp3", "qwerpi_aotsu/why_dont_you_just_answer5.mp3", "qwerpi_aotsu/why_dont_you_just_answer6.mp3", "qwerpi_aotsu/you_not_japanese1.mp3", "qwerpi_aotsu/you_not_japanese2.mp3", "qwerpi_aotsu/you_not_japanese3.mp3", "qwerpi_aotsu/you_will_never_get_rid_of_me_aotsuki.mp3"]},
	{"names": ["!panic"],							"sound": "greta_panic.mp3"},
	{"names": ["!gachi"],							"sound": ["gachi/300.mp3", "gachi/ah.mp3", "gachi/amazing.mp3", "gachi/anal.mp3", "gachi/artist.mp3", "gachi/asswecan.mp3", "gachi/attention.mp3", "gachi/bigger.mp3", "gachi/boss.mp3", "gachi/boynextdoor.mp3", "gachi/collegeboy.mp3", "gachi/comeon.mp3", "gachi/daddy.mp3", "gachi/deep.mp3", "gachi/door.mp3", "gachi/doyoulike.mp3", "gachi/dungeon.mp3", "gachi/embarrassing.mp3", "gachi/fantasies.mp3", "gachi/fuckyou.mp3", "gachi/fuckyou2.mp3", "gachi/fuckyou3.mp3", "gachi/gangingup.mp3", "gachi/happy.mp3", "gachi/interruption.mp3", "gachi/jabroni.mp3", "gachi/lash.mp3", "gachi/likethat.mp3", "gachi/loads.mp3", "gachi/lube.mp3", "gachi/mmh.mp3", "gachi/pants.mp3", "gachi/power.mp3", "gachi/rip.mp3", "gachi/slaves.mp3", "gachi/sorry.mp3", "gachi/sorry2.mp3", "gachi/spank.mp3", "gachi/suction.mp3", "gachi/takeit.mp3", "gachi/website.mp3", "gachi/woo.mp3", "gachi/wth.mp3"]},
	{"names": ["!ali", "!alia"],					"sound": "AliA.mp3"},
	{"names": ["!dropit"],							"sound": "dropit.mp3"},
	{"names": ["!murica"],							"sound": "MURICA.mp3"},
	{"names": ["!ocean", "!oceanman"],				"sound": "oceanman.mp3"},
	{"names": ["!thanos"],							"sound": "thanos_snaps_fingers_sfx.mp3"},
	{"names": ["!greta"],							"sound": ["greta_1.mp3", "greta_2.mp3", "greta_3.mp3"]},
	{"names": ["!playb"],							"sound": ["PlayB_-_back_back_back.mp3", "PlayB_-_back_doorhug.mp3", "PlayB_-_dont_stay_fkng_nubs.mp3", "PlayB_-_not_FF"]},
	{"names": ["!alarm"],							"sound": "iphone_alarm.mp3"},
	{"names": ["!iphone", "!ringtone"],				"sound": "iphone_ringtone.mp3"},
	{"names": ["!gman"],							"sound": ["gman_choose1.wav", "gman_mono34.wav", "Gman_wellseeaboutthat.ogg", "gman_choose1.wav", "gman_choose2.wav", "gman_wisely_done.wav", "gman_wisely_done_freeman.wav", "gman_well_shit.wav"]},
	{"names": ["!steamedjenz"],						"sound": "jenz_yes.mp3"},
	{"names": ["!sinaknife"],						"sound": "sinaknife.mp3"},
	{"names": ["!sans"],							"sound": ["undertale_sans.mp3", "megalovania_1.mp3", "megalovania_2.mp3"]},
	{"names": ["!what", "!youwhat"],				"sound": "you-what-spongebob.mp3"},
	{"names": ["!pufferfish", "!augh"],				"sound": "pufferfish_augh.mp3"},
	{"names": ["!gotcha"],							"sound": "Gotcha Bitch2.mp3"},
	{"names": ["!palpatine"],						"sound": "Palp_doit.mp3"},
	{"names": ["!chosenone"],						"sound": "ChosenOne.mp3"},
	{"names": ["!anakinfun"],						"sound": "AnakinFun.mp3"},
	{"names": ["!anakinliar"],						"sound": "AnakinLiar.mp3"},
	{"names": ["!hellothere"],						"sound": "HelloThere.mp3"},
	{"names": ["!because"],							"sound": "BecauseObiWan.mp3"},
	{"names": ["!outofhand"],						"sound": "OutofHand.mp3"},
	{"names": ["!problem"],							"sound": "problem.mp3"},
	{"names": ["!pizza"],							"sound": ["pizza.mp3", "pizza2.mp3"]},
	{"names": ["!train"],							"sound": ["train.mp3", "train2.mp3", "train4.mp3"]},
	{"names": ["!screech"],							"sound": "screech.mp3"},
	{"names": ["!simp"],							"sound": "simp.mp3"},
	{"names": ["!tadadada"],						"sound": "tadadada.mp3"},
	{"names": ["!kroaat"],							"sound": "kroaat_rage.mp3"},
	{"names": ["!passed"],							"sound": "GTA San Andreas - Mission passed sound.mp3"},
	{"names": ["!ahshit"],							"sound": "GTA San Andreas - Ah shit, here we go again.mp3"},
	{"names": ["!no"],								"sound": "nononojojo.mp3"},
	
	{"names": ["_amigos"],							"sound": "10-60/amigos.mp3"},
	{"names": ["_sad"],								"sound": "10-60/2sad4me2.mp3"},
	{"names": ["_minasplease"],						"sound": "10-60/MINASPLEASESONG.mp3"},
	{"names": ["_jobs"],							"sound": "10-60/Jobs.mp3"},
	{"names": ["_praise"],							"sound": "10-60/Praise-The-Sun-420Yolo2.mp3"},
	{"names": ["_brainpower"],						"sound": "10-60/Brain Power V2.mp3"},
	{"names": ["_cotton"],							"sound": "10-60/Cotton Eye Akbar.mp3"},
	{"names": ["_suckmycock", "_stopshooting"],		"sound": "10-60/meshlem_arrive.mp3"},
	{"names": ["_hacker"],							"sound": "10-60/Meshlem_die_good.mp3"},
	{"names": ["_how", "_happen"],					"sound": "10-60/how_could_this_happen_to_me.mp3"},
	{"names": ["_tuturemix"],						"sound": "10-60/tuturemix.mp3"},
	{"names": ["_pirate"],							"sound": "10-60/pirate.wav"},
	{"names": ["_legend"],							"sound": "10-60/legend.mp3"},
	{"names": ["_pirates"],							"sound": "10-60/The - best.mp3"},
	{"names": ["_pegboard"],						"sound": "10-60/Pendulum - Witchcraft Pegboard.mp3"},
	{"names": ["_saxoo"],							"sound": "10-60/saxo.mp3"},
	{"names": ["_no"],								"sound": "10-60/NOOOOOOOOOOO.wav"},
	{"names": ["_crabrave"],						"sound": "10-60/crabrave.mp3"},
	{"names": ["_takemeon"],						"sound": "10-60/a-ha-take-on-me-cut-mp3.mp3"},
	{"names": ["_shake"],							"sound": "10-60/ShakeRockstar.ogg"},
	{"names": ["_hitormiss"],						"sound": "10-60/hom_sans.mp3"},
	{"names": ["_johnny"],							"sound": "10-60/Johnny Daepp.mp3"},
	{"names": ["_theo"],							"sound": "10-60/theobald_lower.mp3"},
	{"names": ["_chinamotor"],						"sound": "10-60/chinesemotorcycle.mp3"},
	{"names": ["_ftarflute"],						"sound": "10-60/pend_taran_flute.mp3"},
	{"names": ["_neon_remix"],						"sound": "10-60/neon_remix.mp3"},
	{"names": ["_lickies"],							"sound": "10-60/lickies.mp3"},
	{"names": ["_jenzlem"],							"sound": "10-60/jenzlem.m4a"},
	{"names": ["_playb"],							"sound": "10-60/DontfallbackdefendPlayB.mp3"},
	{"names": ["_awaken"],							"sound": "10-60/awaken.mp3"},
	{"names": ["_dudu"],							"sound": "10-60/dudu.mp3"},
	{"names": ["_ice"],								"sound": "10-60/levshoot.mp3"},
	{"names": ["_gunga", "_ginga"],					"sound": "10-60/gunga_ginga.mp3"},
	{"names": ["_makoplease"],						"sound": "10-60/makoplease.mp3"},
	{"names": ["_willrip"],							"sound": "10-60/fullwilly.mp3"},
	{"names": ["_rage"],							"sound": "tense1983_rage.mp3"},
	{"names": ["_france"],							"sound": "france.mp3"},
	{"names": ["_cne"],								"sound": "Cne_goes_apocalypse_mode.mp3"},
	
	{"names": ["#tempest"],							"sound": "60+/tempest.wav"},
	{"names": ["#pendulum_knife"],					"sound": "60+/Pendulum_KnifeParty.mp3"},
	{"names": ["#nostar"],							"sound": "60+/minassong.mp3"},
	{"names": ["#pika"],							"sound": "60+/pika.wav"},
	{"names": ["#tripoloski"],						"sound": "60+/tripoloski.mp3"},
	{"names": ["#tunak"],							"sound": "60+/tunak.mp3"},
	{"names": ["#crabman"],							"sound": "60+/CrabMan.ogg"},
	{"names": ["#trump"],							"sound": "Donald_Trump_-_Shooting_Stars.mp3"},
	{"names": ["#tri_remix"],						"sound": "60+/tree_poloskee.mp3"}
]
